body,p,b,i,strong,em,dt,dd,dl,sl,caption,table,th,td,tr,u,blink,select,option,form,div,font,li,ul,ol { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #333333; }

a:link    { font-weight: bold; text-decoration: none; color: #003366;}
a:visited { font-weight: bold; text-decoration: none; color: #4E6992;}
a:hover   { font-weight: bold; text-decoration: underline; color: #000033;}

.nav1          { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; }
a.nav1:link    { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.nav1:visited { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.nav1:hover   { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline;}

.headline         { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 20px; color: #003366; text-decoration: none; }
.subHeadRed       { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #702023; text-decoration: none; }
.subHeadOrange    { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #b38f48; text-decoration: none; }
.subHeadGreen     { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #336633; text-decoration: none; }
.subHeadBlue      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #4E6992; text-decoration: none; }
.subHeadGray      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #666666; text-decoration: none; }

.subHeadStudying      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #666666; text-decoration: none; }
.subHeadInvest      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #702023; text-decoration: none; }
.subHeadTeaching      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #b38f48; text-decoration: none; }
.subThreeTeaching      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #666666; text-decoration: none; }


.searchData          { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal; font-size: 10px; color: #333333; text-decoration: none; }
a.searchData:link    { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #003366; text-decoration: none; }
a.searchData:visited { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #4E6992; text-decoration: none; }
a.searchData:hover   { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #000033; text-decoration: underline; }

.caption          { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 9px; color: #33669b; text-decoration: none; }
.table      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #333333; text-decoration: none; }
.figure      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #333333; text-decoration: none; }
.worksheet         { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none; font-weight: normal; line-height: 15px; padding: 0px 0px 1px 8px;}
.worksheet:link    { text-decoration: none;      color: #003366; font-weight: bold; }
.worksheet:visited { text-decoration: none;      color: #4E6992; font-weight: bold; }
.worksheet:hover   { text-decoration: underline; color: #000033; font-weight: bold; }

.letter            { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bolder; font-size: 28px; color: #003366; text-decoration: none; }
.gdefinition        { display: block; margin-top: -12px; margin-left: 25px; margin-bottom: 2px; font-weight: normal; line-height: 14px; }
.glossaryItem      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #4E6992; text-decoration: none; }


.breadcrumb         { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none; }
.breadcrumb:link    { text-decoration: none;      color: #666666;}
.breadcrumb:visited { text-decoration: none;      color: #666666;}
.breadcrumb:hover   { text-decoration: underline; color: #003366;}



td#redNav table tr td a { display: block; width: 129px; height: 18px; }
.redNav           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.redNav a:link    { font-weight: normal; color: #702023; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.redNav a:visited { font-weight: normal; color: #702023; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.redNav a:hover   { font-weight: normal; color: #502023; background: #DF8F7A; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#redNavtwo table tr td a { display: block;}
.redNavtwo           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 30px; }
.redNavtwo a:link    { font-weight: normal; color: #702023; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.redNavtwo a:visited { font-weight: normal; color: #702023; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.redNavtwo a:hover   { font-weight: normal; color: #502023; background: #DF8F7A; background-image: none; text-decoration: underline;  display: block; }

td#redNavthree table tr td a { display: block;}
.redNavthree           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 45px; }
.redNavthree a:link    { font-weight: normal; color: #702023; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.redNavthree a:visited { font-weight: normal; color: #702023; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.redNavthree a:hover   { font-weight: normal; color: #502023; background: #DF8F7A; background-image: none; text-decoration: underline;  display: block; }



td#yellowNav table tr td a { display: block; width: 129px; height: 18px; }
.yellowNav           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.yellowNav a:link    { font-weight: normal; color: #666666; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.yellowNav a:visited { font-weight: normal; color: #666666; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.yellowNav a:hover   { font-weight: normal; color: #333333; background: #ffff99; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#yellowNavtwo table tr td a { display: block;}
.yellowNavtwo           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 30px; }
.yellowNavtwo a:link    { font-weight: normal; color: #666666; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.yellowNavtwo a:visited { font-weight: normal; color: #666666; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.yellowNavtwo a:hover   { font-weight: normal; color: #333333; background: #ffff99; background-image: none; text-decoration: underline;  display: block; }

td#yellowNavthree table tr td a { display: block;}
.yellowNavthree           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 45px; }
.yellowNavthree a:link    { font-weight: normal; color: #666666; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.yellowNavthree a:visited { font-weight: normal; color: #666666; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.yellowNavthree a:hover   { font-weight: normal; color: #333333; background: #ffff99; background-image: none; text-decoration: underline;  display: block; }


td#purpleNav table tr td a { display: block; width: 129px; height: 18px; }
.purpleNav           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.purpleNav a:link    { font-weight: normal; color: #68425B; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.purpleNav a:visited { font-weight: normal; color: #68425B; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.purpleNav a:hover   { font-weight: normal; color: #502238; background: #B1A3C6; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#purpleNavtwo table tr td a { display: block;}
.purpleNavtwo           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 30px; }
.purpleNavtwo a:link    { font-weight: normal; color: #68425B; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.purpleNavtwo a:visited { font-weight: normal; color: #68425B; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.purpleNavtwo a:hover   { font-weight: normal; color: #502238; background: #B1A3C6; background-image: none; text-decoration: underline;  display: block; }

td#purpleNavthree table tr td a { display: block;}
.purpleNavthree           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 45px; }
.purpleNavthree a:link    { font-weight: normal; color: #68425B; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.purpleNavthree a:visited { font-weight: normal; color: #68425B; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.purpleNavthree a:hover   { font-weight: normal; color: #502238; background: #B1A3C6; background-image: none; text-decoration: underline;  display: block; }

td#purpleNavHead table tr td a { display: block; background: #B1A3C6; width: 129px; height: 18px; }
.purpleNavHead           { font-weight: bold; background: #B1A3C6; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 12px; display: block; height: 18px; width: 129px;}
.purpleNavHead a:link    { font-weight: bold; color: #68425B; background: #B1A3C6; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.purpleNavHead a:visited { font-weight: bold; color: #68425B; background: #B1A3C6; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.purpleNavHead a:hover   { font-weight: bold; color: #502238; background: #B1A3C6; background-image: none; text-decoration: underline; display: block; width: 129px; }





td#blueNav table tr td a { display: block; width: 129px; height: 18px; }
.blueNav           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.blueNav a:link    { font-weight: normal; color: #485D88; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.blueNav a:visited { font-weight: normal; color: #485D88; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.blueNav a:hover   { font-weight: normal; color: #003366; background: #ADC8D8; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#blueNavtwo table tr td a { display: block;}
.blueNavtwo           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 30px; }
.blueNavtwo a:link    { font-weight: normal; color: #485D88; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.blueNavtwo a:visited { font-weight: normal; color: #485D88; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.blueNavtwo a:hover   { font-weight: normal; color: #003366; background: #ADC8D8; background-image: none; text-decoration: underline;  display: block; }

td#blueNavthree table tr td a { display: block;}
.blueNavthree           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 45px; }
.blueNavthree a:link    { font-weight: normal; color: #485D88; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.blueNavthree a:visited { font-weight: normal; color: #485D88; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.blueNavthree a:hover   { font-weight: normal; color: #003366; background: #ADC8D8; background-image: none; text-decoration: underline;  display: block; }


td#greenNav table tr td a { display: block; width: 129px; height: 18px; }
.greenNav           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.greenNav a:link    { font-weight: normal; color: #5B8957; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.greenNav a:visited { font-weight: normal; color: #5B8957; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.greenNav a:hover   { font-weight: normal; color: #336633; background: #D5F3C6; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#greenNavtwo table tr td a { display: block;}
.greenNavtwo           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 30px; }
.greenNavtwo a:link    { font-weight: normal; color: #5B8957; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.greenNavtwo a:visited { font-weight: normal; color: #5B8957; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.greenNavtwo a:hover   { font-weight: normal; color: #336633; background: #D5F3C6; background-image: none; text-decoration: underline;  display: block; }

td#greenNavthree table tr td a { display: block;}
.greenNavthree           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 45px; }
.greenNavthree a:link    { font-weight: normal; color: #5B8957; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.greenNavthree a:visited { font-weight: normal; color: #5B8957; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.greenNavthree a:hover   { font-weight: normal; color: #336633; background: #D5F3C6; background-image: none; text-decoration: underline;  display: block; }


td#orangeNav table tr td a { display: block; width: 129px; height: 18px; }
.orangeNav           { font-weight: normal; color: #CCCC99; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.orangeNav a:link    { font-weight: normal; color: #7F592C; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.orangeNav a:visited { font-weight: normal; color: #7F592C; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.orangeNav a:hover   { font-weight: normal; color: #5F3A0E; background: #FFCC66; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#orangeNavIndent table tr td a { display: block; width: 129px; height: 18px; }
.orangeNavIndent           { font-weight: normal; color: #CCCC99; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; display: block; height: 18px; width: 129px;}
.orangeNavIndent a:link    { font-weight: normal; color: #7F592C; text-decoration: none; display: block; padding: 2px 0px 1px 20px; height: 18px; width: 129px; }
.orangeNavIndent a:visited { font-weight: normal; color: #7F592C; text-decoration: none; display: block; padding: 2px 0px 1px 20px; height: 18px; width: 129px; }
.orangeNavIndent a:hover   { font-weight: normal; color: #5F3A0E; background: #FFCC66; background-image: none; text-decoration: underline; display: block; width: 129px; }

td#orangeNavtwo table tr td a { display: block;}
.orangeNavtwo           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 15px; }
.orangeNavtwo a:link    { font-weight: normal; color: #7F592C; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.orangeNavtwo a:visited { font-weight: normal; color: #7F592C; display: block; padding: 2px 0px 1px 8px; height: 30px; text-decoration: none; }
.orangeNavtwo a:hover   { font-weight: normal; color: #5F3A0E; background: #FFCC66; background-image: none; text-decoration: underline;  display: block; }

td#orangeNavthree table tr td a { display: block;}
.orangeNavthree           { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px;  height: 45px; }
.orangeNavthree a:link    { font-weight: normal; color: #7F592C; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.orangeNavthree a:visited { font-weight: normal; color: #7F592C; display: block; padding: 2px 0px 1px 8px; height: 45px; text-decoration: none; }
.orangeNavthree a:hover   { font-weight: normal; color: #5F3A0E; background: #FFCC66; background-image: none; text-decoration: underline;  display: block; }

td#orangeNavHead table tr td a { display: block; background: #FFCC66; width: 129px; height: 18px; }
.orangeNavHead           { font-weight: bold; background: #FFCC66; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 12px; display: block; height: 18px; width: 129px;}
.orangeNavHead a:link    { font-weight: bold; color: #7F592C; background: #FFCC66; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.orangeNavHead a:visited { font-weight: bold; color: #7F592C; background: #FFCC66; text-decoration: none; display: block; padding: 2px 0px 1px 8px; height: 18px; width: 129px; }
.orangeNavHead a:hover   { font-weight: bold; color: #5F3A0E; background: #FFCC66; background-image: none; text-decoration: underline; display: block; width: 129px; }





td#bait table tr td a { display: block;}
.bait           { color: #666666; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 10px; padding: 7px 2px 1px 8px; }
.bait a:link    { color: #525252; font-weight: bold; text-decoration: none; }
.bait a:visited { color: #525252; font-weight: bold; text-decoration: none; }
.bait a:hover   { color: #003366; font-weight: bold; text-decoration: underline; }

td#baitData table tr td a { display: block;  padding: 7px 2px 1px 8px; }
.baitData           { color: #666666; font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 10px; padding: 7px 2px 1px 8px; }
.baitData a:link    { color: #525252; font-weight: bold; text-decoration: none; }
.baitData a:visited { color: #525252; font-weight: bold; text-decoration: none; }
.baitData a:hover   { color: #003366; font-weight: bold; text-decoration: underline; }


.leadin           { color: #666666; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 10px; padding: 5px 15px 0px 1px; }
.leadin a:link    { color: #525252; font-weight: bold; text-decoration: none; }
.leadin a:visited { color: #525252; font-weight: bold; text-decoration: none; }
.leadin a:hover   { color: #003366; font-weight: bold; text-decoration: underline; }


.footer         { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; font-weight: normal; }
.footer:link    { text-decoration: none;      color: #666666; font-weight: normal; }
.footer:visited { text-decoration: none;      color: #666666; font-weight: normal; }
.footer:hover   { text-decoration: underline; color: #003366; font-weight: normal; }

.inputrequired { color: #002E42; background: #ffffcc; font-weight: bold; font-size: 11px; width: 150px; }
.input { color: #002E42; background: #DEE6E4; font-weight: normal; font-size: 11px; width: 150px; }
.comments { color: #002E42; background: #DEE6E4; font-weight: normal; font-size: 11px; width: 340px; }
.iform { color: #002E42; background: #DEE6E4; font-weight: normal; font-size: 11px;  width: 150px;}
.search { color:#003366; background: #dadee5; font-weight: normal; font-size: 11px; width: 100px; }
.email { color:#333333; background: #ffffe6; font-weight: normal; font-size: 10px; width: 110px; }

.listTitle  { line-height : 90%; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #333333; text-decoration: none; }
.tiny       { color: #666666; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 9px; padding: 2px 2px 1px 8px; }
.indent     { margin-top: -1em; margin-left: 2em; margin-bottom : 2em; }
.subHeadIndent     { margin-top: -1em; margin-left: 1em; margin-bottom : 1em; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #666666; text-decoration: none; }
.contentIndent     { margin-top: -1em; margin-left: 3em; margin-bottom : 2em; }
.linkHeadline      { font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 17px; color: #b38f48; text-decoration: none; }


ul {
	margin-top: -.9em;
	margin-left: 2em;
	margin-bottom : .2em;
	list-style-image: url(/images/list_dot.gif);
}
	
ol {

	list-style-image : none;
	font-family:  Arial, Verdana, Helvetica, sans-serif;	
	margin-bottom : .2em;
	margin-top: .5em;

	}
	
ul li {
	font-family:  Arial, Verdana, Helvetica, sans-serif;	
	margin-bottom: .9em;
	margin-top: .2em;
	line-height: 1.25em;
	}	

ol li {

	font-family:  Arial, Verdana, Helvetica, sans-serif;	
	margin-bottom: .9em;
	margin-top: .2em;
	line-height: 1.25em;
	}	

ol.smaller { list-style-image : none; font-family:  Arial, Verdana, Helvetica, sans-serif; margin-bottom : 1em; margin-top: .5em; }
li.smaller { list-style-image : none; font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 10px;	line-height: .5em; margin-bottom : .2em; font-weight: normal; margin-top: .5em; }
.indentSmaller     { margin-top: .2em; margin-left: 2em; margin-bottom : 2em; font-size: 10px;	}

.boxedNav          { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none;}
a.boxedNav:link    { text-decoration: none; color: #333333;}
a.boxedNav:visited { text-decoration: none; color: #333333;}
a.boxedNav:hover   { text-decoration: underline; color: #333333;}

.boxedSite          { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none; font-weight: bold; }
a.boxedSite:link    { text-decoration: none; color: #333333;}
a.boxedSite:visited { text-decoration: none; color: #333333;}
a.boxedSite:hover   { text-decoration: underline; color: #333333;}

.boxedNavBul        { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; text-indent: 5pt;}
.hidden {
	color: #FFFFFF;
}

.nb { color: red; }
a.sep {	font-size: larger; }

.gglsrch          { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; }
a.gglsrch:link    { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #cccccc; text-decoration: none; }
a.gglsrch:visited { font-weight: normal; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #aaaaaa; text-decoration: none; }
a.gglsrch:hover   { font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline;}
